### Method

# Gck Session get_info

#### Declaration [src]

    GckSessionInfo*
    gck_session_get_info (
      GckSession* self
    )

#### Description [src]

Get information about the session.

#### Return value

Type: `GckSessionInfo`

The session info. Use the `gck_session_info_free()` to release when done.

The caller of the method takes ownership of the data, and is responsible for freeing it.